/*
*SI
*/

.thWB{ 
	width: 100px;
	
}


/* 
* von Chris
*/


#sessioncountdown {
	max-width: 350px;
	float: right;
	border: dotted;
	padding: 2px;
	background-color: #FF7C7C;
}

#headerImage {
	background-image: url(../img/Kartoffel_bunt9_Oekomarkt_LA_Bluemlein_950x130.JPG);
}
#homepage #headerImage {
	background-image: url(../img/Kartoffel_bunt9_Oekomarkt_LA_Bluemlein_950x130.JPG);
}
#content ul{
    list-style-image: url("../img/listenbild-ebene1.png");
}
#content input[type="submit"].register_yes {
	border: none;
	text-align:left;
	font-size: 0.9em;
	font-weight: bold;
	color: #337554;
	background-color: #fff;
}

#content input[type="submit"].register_no {
	border: none;
	text-align:left;
	cursor: default;
	font-size: 0.9em;
	color: #000000;
	background-color: #fff;
}
#content input[type="submit"]:active.register_no,
#content input[type="submit"]:focus.register_no,
#content input[type="submit"]:hover.register_no,
#content input[type="submit"]:invalid.register_no {
   -moz-box-shadow:none; -webkit-box-shadow: none; box-shadow: none;
}
.no-boxshadow #content input[type="submit"]:invalid.register_no{ background-color: #f0dddd; }

#content input[type="reset"] {
    background-color: #FFFFFF;
    background-image: url("../img/icon-link-intern-dunkelgruen.png");
    background-position: 0 8px;
    border: medium none;
    color: #337554;
    font-size: 1.125em;
    padding-left: 15px;
    text-align: left;
}
input[type="reset"] {
    box-shadow: none;
    filter: none;
}